Skip to main content
GET
/
v1
/
twitter
/
tweets
/
tweet
/
{tweet_id}
/
community_notes
Get community notes
curl --request GET \
  --url https://scrapebadger.com/v1/twitter/tweets/tweet/{tweet_id}/community_notes \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "text": "<string>",
      "created_at": "<string>",
      "status": "<string>"
    }
  ]
}

Authorizations

x-api-key
string
header
required

Your ScrapeBadger API key. You can find this in your dashboard at https://scrapebadger.com/dashboard/api-keys.

Path Parameters

tweet_id
string
required

The unique numeric ID of the tweet.

Example:

"1234567890123456789"

Response

Successfully retrieved community notes.

List of community notes for a tweet.

data
object[] | null

Array of community note objects.